Subject: Programs that can perform MD only in torsional space

From: Yongxing Liu <[email-masked]>
Date: Sat, 27 Jun 1998 21:00:24 -0400 (EDT)

Dear Friends, 

This is a repost message because of a local network failure. Those who
recieved this messagse on Friday please just discard it. I have not recieve
any response yet, those who have answered this question please forward a
copy to me. 

I want to know if there exists one program that can perform Molecular
Dynamics Simulation only in torsional space. I also want to know related
algorithms and the degree of difficulty to implement such a program compared
with normal Cartesian MD programs. I know some programs can do this by
restrain bond length and bond angles, but this will have extra cost. Please
correct me if I am wrong. 

Thank you very much in advance. 

Sincerely, 

Yongxing Liu